apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ifconfig.me.yaml

configMapGenerator:
  - name: ifconfig-me
    behavior: merge
    namespace: monitoring
    files:
      - config.yml
